### Constructor

# Gtk GraphicsOffload new

since: 4.14

#### Declaration [src]

    GtkWidget*
    gtk_graphics_offload_new (
      GtkWidget* child
    )

#### Description [src]

Creates a new GtkGraphicsOffload widget.

Available since: 4.14

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

The new widget.

The caller of the function takes ownership of the data, and is responsible for freeing it.